#Mon Mar 03 18:07:37 UTC 2025
Body={0}\u200e ile {1} aras\u0131nda, {3} {4} olan {2} s\u00fcre, belirlenmi\u015f {5} {6} e\u015fi\u011fini a\u015ft\u0131.
Heading={2}\u200e i\u00e7in {1} g\u00f6r\u00fcn\u00fcm\u00fcnde {0} e\u015fi\u011fi a\u015f\u0131ld\u0131
ViewKpi=KPI\u2019yi G\u00f6r\u00fcnt\u00fcle
alertingTimeFrame.day=g\u00fcn
alertingTimeFrame.month=ay
alertingTimeFrame.week=hafta
durationUnit.days=g\u00fcn
durationUnit.days.singular=g\u00fcn
durationUnit.hours=saat
durationUnit.hours.singular=saat
durationUnit.minutes=dakika
durationUnit.minutes.singular=dakika
durationUnit.months=ay
durationUnit.months.singular=ay
durationUnit.seconds=saniye
durationUnit.seconds.singular=saniye
durationUnit.weeks=hafta
durationUnit.weeks.singular=hafta
durationUnit.years=y\u0131l
durationUnit.years.singular=y\u0131l
measureOption.average=ortalama
measureOption.median=medyan\u0131n\u0131
